<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Corporative Template</title>

  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">

  <!-- Font Awesome 5 free -->
  <link rel="stylesheet" href="assets/fontawesome-free/css/all.min.css">
  
  <!-- Custom Style -->
  <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
  
  <!-- Header -->
    <header>
      <nav class="navbar navbar-expand-lg fixed-top navbar-light bg-white">
        <div class="container">
          <a class="navbar-brand" href="#">
            <h2>Corporative</h2>
          </a>
          
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="navbar-collapse collapse" id="navbarCollapse">
            <ul class="navbar-nav ml-auto text-center">
              <li class="nav-item mx-3">
                <a class="nav-link active" href="index.html">Home</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="services.html">Services</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="gallery.html">Gallery</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="articles.html">Articles</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="contact.html">Contact</a>
              </li>
            </ul>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  <!-- Header -->
    
  <!-- Carousel -->
    <section>
      <div id="main-carousel" class="carousel slide" data-ride="carousel">

        <ol class="carousel-indicators">
          <li data-target="#main-carousel" data-slide-to="0" class="mx-2 active"></li>
          <li data-target="#main-carousel" data-slide-to="1" class="mx-4 "></li>
          <li data-target="#main-carousel" data-slide-to="2" class="mx-2 "></li>
        </ol>

        <div class="carousel-inner">
          
          <div id="item-1" class="carousel-item image active">
            <div class="cover">
              <div class="carousel-caption text-center">
                <h1>Heading</h1>
                <p>Sub-Heading, some content for the first slide.</p>
                <a class="btn btn-lg btn-primary mt-5" href="#">Read More</a>
              </div>
            </div>
          </div>
          
          <div id="item-2" class="carousel-item image">
            <div class="cover">
              <div class="carousel-caption text-center">
                <h1>Heading</h1>
                <p>Sub-Heading, some content for the second slide.</p>
                <a class="btn btn-lg btn-primary mt-5" href="#">Read More</a>
              </div>
            </div>
          </div>
          
          <div id="item-3" class="carousel-item image">
            <div class="cover">
              <div class="carousel-caption text-center">
                <h1>Heading</h1>
                <p>Sub-Heading, some content for the third slide.</p>
                <a class="btn btn-lg btn-primary mt-5" href="#">Read More</a>
              </div>
            </div>
          </div>
        </div>

        <a class="carousel-control-prev" href="#main-carousel" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#main-carousel" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </section>
  <!-- Carousel -->

  <!-- Services -->
    <section>
      <div class="container">
        <div class="row services text-center my-5">
          <h2 class="mb-4">What?</h2>
          <h5 class="mb-4">Lorem ipsum dolor amet sit Donec semper rutrum ipsum</h5>
          <p class="my-3 mx-5">Lorem ipsum dolor amet sit Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
          <div class="row grid my-4">
            <div class="col-md-4 services-item">
              <div class="services-item-content">
                <div class="services-icon">
                  <i class="fa-fw fas fa-map" aria-hidden="true"></i>
                </div>
                <h4>Rutrum ipsum</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
            </div>
            <div class="col-md-4 services-item">
              <div class="services-item-content">
                <div class="services-icon">
                  <i class="fa-fw fas fa-globe" aria-hidden="true"></i>
                </div>
                <h4>Semper rutrum</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
            </div>
            <div class="col-md-4 services-item">
              <div class="services-item-content">
                <div class="services-icon">
                  <i class="fa-fw fas fa-cogs" aria-hidden="true"></i>
                </div>
                <h4>Dolor velit</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
            </div>
            <div class="clearfix"> </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Services -->

  <!-- Branches -->
    <section class="branches">
      <div class="container text-center">
        <h2 class="mb-4">Our Branches</h2>
        <p class="mx-5">Lorem ipsum dolor amet sit Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
      </div>
    </section>
  <!-- Branches -->
  
  <!-- Team -->
    <section>
      <div class="team text-center my-5">
        <div class="container">
          <h2 class="mb-4">Team</h2>
          <h5>Lorem ipsum dolor amet sit Donec semper rutrum </h5>
          <div class="row team-grids">
            <div class="col-md-4 team-grid">
              <div class="pic mb-4">
                <img width="100%" src="assets/img/team1.jpg" alt="team"/>
                <div class="caption">
                  <p>Lorem ipsum dolor sit amet. Autem vel eum iure repreh qui in voluptate ea.</p>
                </div>
              </div>
              <h4>Robin West</h4>
              <p>Departmental Head</p>
              <ul class="d-flex flex-row justify-content-center">
                <li>
                  <a href="#">
                    <i class="fab fa-facebook" aria-hidden="true"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-twitter" aria-hidden="true"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-dribbble" aria-hidden="true"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-vimeo" aria-hidden="true"></i>
                  </a>
                </li>
              </ul>
            </div>

            <div class="col-md-4 team-grid">
              <div class="pic mb-4">
                <img width="100%" src="assets/img/team2.jpg" alt="team"/>
                <div class="caption">
                  <p>Lorem ipsum dolor sit amet. Autem vel eum iure repreh qui in voluptate ea.</p>
                </div>
              </div>
              <h4>Michael Young</h4>
              <p>Manager</p>
              <ul class="d-flex flex-row justify-content-center">
                <li>
                  <a href="#">
                    <i class="fab fa-facebook" aria-hidden="true"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-twitter" aria-hidden="true"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-dribbble" aria-hidden="true"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-vimeo" aria-hidden="true"></i>
                  </a>
                </li>
              </ul>
            </div>

            <div class="col-md-4 team-grid">
              <div class="pic mb-4">
                <img width="100%" src="assets/img/team3.jpg" alt="team"/>
                <div class="caption">
                  <p>Lorem ipsum dolor sit amet. Autem vel eum iure repreh qui in voluptate ea.</p>
                </div>
              </div>
              <h4>James Bold</h4>
              <p>Developer</p>
              <ul class="d-flex flex-row justify-content-center">
                <li>
                  <a href="#">
                    <i class="fab fa-facebook" aria-hidden="true"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-twitter" aria-hidden="true"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-dribbble" aria-hidden="true"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-vimeo" aria-hidden="true"></i>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Team -->
  
  <!-- Testimonial -->
    <section class="testimonial text-center">
      <h2>Testimonial</h2>
      <div id="testimonial-carousel" class="carousel slide" data-ride="carousel">
          <div class="carousel-inner text-white">
            <div class="carousel-item active">
                <p>"Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur at in, dignissimos voluptatibus ducimus vel nostrum? Ipsam impedit quas quam, modi accusantium maiores nobis ea suscipit quibusdam aspernatur voluptatem consequuntur sunt dignissimos! Fugit nulla consequuntur corrupti dolores error nesciunt in corporis vel harum quas"</p>
                <img src="assets/img/t1.jpg" alt="Robert">
                <h6>Robert<span> - CFO</span></h6>
            </div>
            <div class="carousel-item">
                <p>"Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur at in, nobis ea suscipit quibusdam aspernatur voluptatem consequuntur sunt dignissimos! Iusto harum deserunt ipsam officiis incidunt. Fugit nulla consequuntur corrupti dolores error nesciunt in corporis vel harum quas"</p>
                <img src="assets/img/t2.jpg" alt="Katie">
                <h6>Barry<span> - Designer</span></h6>
            </div>
            <div class="carousel-item">
                <p>"Lorem ipsum dolor sit amet consectetur adipisicing elit. Est porro vero, maiores praesentium, totam tenetur nesciunt quae harum dicta quaerat quod asperiores! Excepturi dicta hic minus sint sapiente, facilis unde!"</p>
                <img src="assets/img/t3.jpg" alt="Thompson">
                <h6>Thompson<span> - Founder</span></h6>
            </div>
          </div>
        
        <a class="carousel-control-prev" href="#testimonial-carousel" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#testimonial-carousel" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </section>
  <!-- Testimonial -->

  <!-- Contact Us -->
    <section>
      <div class="container my-5 pb-5">
          <h2 class="mb-5 text-center">Contact Us</h2>
            <form>
              <div class="form-row">
                <div class="form-group col-md-6">
                  <input type="text" class="form-control" id="name" aria-describedby="nameHelp" placeholder="Name">
                </div>

                <div class="form-group col-md-6">
                  <input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="Email">
                </div>
              </div>
                
                <div class="form-group">
                  <input type="text" class="form-control" id="subject" aria-describedby="subjectHelp" placeholder="Subject">
                </div>

                <div class="form-group">
                  <textarea class="form-control" id="message" rows="4" placeholder="Message"></textarea>
                </div>

                <button type="submit" class="btn btn-primary float-right">Send</button>
            </form>
      </div>
    </section>
  <!-- Contact Us -->

  <!-- Footer -->
    <footer>
      <div class="container pt-5">
        <div class="row">
          <div class="col-md-4 mb-5">
            <h4>Get In Touch</h4>
            <ul class="mb-4">
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-map-marker-alt fa-stack-1x color-black"></i>
                  </span>
                  6th Lorem Street Chicago, USA
                </a>
              </li>
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-phone fa-stack-1x color-black"></i>
                  </span>
                  +62 812 3456 7890
                </a>
              </li>
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-envelope fa-stack-1x color-black"></i>
                  </span>
                  corporative@gmail.com
                </a>
              </li>
            </ul>
            
            <ul class="d-flex flex-row align-content-around">
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-facebook-f fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-twitter fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-linkedin-in fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-google-plus-g fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
            </ul>
          </div>
          <div class="col-md-8">
            <h4>Location</h4>
            <div> 
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d190256.09869591036!2d-87.87223906433493!3d41.83364794910388!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x880e2c3cd0f4cbed%3A0xafe0a6ad09c0c000!2sChicago%2C+IL%2C+USA!5e0!3m2!1sen!2sin!4v1477387827354" width="100%" height="250" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>
          </div>
        </div>
      </div>
      <div class="sub-footer">
        <div class="container text-center">
          <div class="row">
            <div class="col-md-12">
              <ul class="d-flex flex-row justify-content-center mb-2">
                <li>
                  <a class="mx-2" rel="noopener" href="index.html">Home</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="services.html">Services</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="gallery.html">Gallery</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="articles.html">Articles</a> |
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="contact.html">Contact</a> |
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="#">Privacy Policy</a>
                </li>
              </ul>
            </div>
            <div class="col-md-12">
              <span>
                Copyright &copy; 2021
                <a rel="noopener" href="htpps://algotech.co.id">Algotech</a>
                - Jasa Pembuatan Website di Medan
              </span>
            </div>
          </div>
        </div>
      </div>
    </footer>
  <!-- Footer -->

  <!-- jQuery 3.5.1 -->
  <script src="assets/jquery/jquery-3.5.1.slim.min.js"></script>

  <!-- Bootstrap 4 -->
  <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>
</body>
</html>